Page MenuHomePhabricator

Enable Partial Blocks on Portuguese Wikipedia
Closed, ResolvedPublic

Description

Hi,

Please, enable partial blocks on Portuguese Wikipedia. Community consensus:

https://pt.wikipedia.org/wiki/Wikip%C3%A9dia:Esplanada/propostas/Bloqueios_parciais_(21set2019)

Regards,

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable partial blocks at ptwiki

Event Timeline

Restricted Application added subscribers: MGChecker, Aklapper. · View Herald TranscriptSep 24 2019, 7:10 PM
Erico added a subscriber: Erico.Sep 25 2019, 1:01 AM
Teles triaged this task as Medium priority.Sep 26 2019, 12:07 AM
Teles added a subscriber: Teles.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptOct 2 2019, 11:02 AM

Change 540377 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Enable partial blocks at ptwiki

https://gerrit.wikimedia.org/r/540377

Urbanecm moved this task from Untriaged to Tracking work by other teams on the Anti-Harassment board.
Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.

Change 540377 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable partial blocks at ptwiki

https://gerrit.wikimedia.org/r/540377

Mentioned in SAL (#wikimedia-operations) [2019-10-02T11:26:48Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: 01711d5: Enable partial blocks at ptwiki (T233754) (duration: 00m 55s)

Urbanecm closed this task as Resolved.Oct 2 2019, 11:43 AM